uuid: 86f906da-401e-4c50-ba84-f75764f10ea8
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.refcouofori
id: commerce_product_variation.fridge.refcouofori
field_name: refcouofori
entity_type: commerce_product_variation
bundle: fridge
label: 'Country of origin'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
